.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.579200px;}
.lsd{letter-spacing:-1.564800px;}
.lsa{letter-spacing:-1.435200px;}
.ls6{letter-spacing:-1.166400px;}
.ls9{letter-spacing:-1.084800px;}
.lsc{letter-spacing:-1.003200px;}
.ls3{letter-spacing:-0.979200px;}
.ls1{letter-spacing:-0.792000px;}
.ls0{letter-spacing:-0.710400px;}
.ls2{letter-spacing:-0.566400px;}
.lsb{letter-spacing:-0.528000px;}
.ls7{letter-spacing:-0.523200px;}
.ls5{letter-spacing:-0.484800px;}
.ls4{letter-spacing:-0.441600px;}
.lse{letter-spacing:-0.316800px;}
.lsf{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-3.000000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.067200px;}
._0{margin-left:-1.603200px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.yf{bottom:106.284706px;}
.y0{bottom:136.683007px;}
.y4{bottom:187.450980px;}
.y3{bottom:209.945098px;}
.y2{bottom:444.071373px;}
.y1{bottom:466.565490px;}
.ye{bottom:641.082353px;}
.yd{bottom:663.576471px;}
.yc{bottom:686.070588px;}
.yb{bottom:708.564706px;}
.ya{bottom:731.058824px;}
.y9{bottom:753.552941px;}
.y8{bottom:776.047059px;}
.y7{bottom:896.765490px;}
.y6{bottom:919.259608px;}
.y5{bottom:941.753725px;}
.y10{bottom:1054.224314px;}
.h2{height:44.352000px;}
.h3{height:92.160000px;}
.h1{height:862.274510px;}
.h0{height:1237.176471px;}
.w1{width:515.490196px;}
.w0{width:956.000000px;}
.x0{left:238.218954px;}
.x4{left:240.874510px;}
.x1{left:269.741961px;}
.x2{left:517.552157px;}
.x3{left:778.483922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.347936pt;}
.lsd{letter-spacing:-1.335645pt;}
.lsa{letter-spacing:-1.225024pt;}
.ls6{letter-spacing:-0.995588pt;}
.ls9{letter-spacing:-0.925938pt;}
.lsc{letter-spacing:-0.856288pt;}
.ls3{letter-spacing:-0.835803pt;}
.ls1{letter-spacing:-0.676017pt;}
.ls0{letter-spacing:-0.606367pt;}
.ls2{letter-spacing:-0.483454pt;}
.lsb{letter-spacing:-0.450678pt;}
.ls7{letter-spacing:-0.446581pt;}
.ls5{letter-spacing:-0.413804pt;}
.ls4{letter-spacing:-0.376931pt;}
.lse{letter-spacing:-0.270407pt;}
.lsf{letter-spacing:0.008194pt;}
.ws0{word-spacing:-2.560669pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.057359pt;}
._0{margin-left:-1.368422pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:81.941423pt;}
.yf{bottom:90.720000pt;}
.y0{bottom:116.666667pt;}
.y4{bottom:160.000000pt;}
.y3{bottom:179.200000pt;}
.y2{bottom:379.040000pt;}
.y1{bottom:398.240000pt;}
.ye{bottom:547.200000pt;}
.yd{bottom:566.400000pt;}
.yc{bottom:585.600000pt;}
.yb{bottom:604.800000pt;}
.ya{bottom:624.000000pt;}
.y9{bottom:643.200000pt;}
.y8{bottom:662.400000pt;}
.y7{bottom:765.440000pt;}
.y6{bottom:784.640000pt;}
.y5{bottom:803.840000pt;}
.y10{bottom:899.840000pt;}
.h2{height:37.856937pt;}
.h3{height:78.663766pt;}
.h1{height:736.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:440.000000pt;}
.w0{width:816.000000pt;}
.x0{left:203.333333pt;}
.x4{left:205.600000pt;}
.x1{left:230.240000pt;}
.x2{left:441.760000pt;}
.x3{left:664.480000pt;}
}
